[<text>
<title>cocoa latest focus for commodity pact negotiators</title>
<author>    by douglas learmond, reuters</author>
<dateline>    london, march 16 - </dateline>the credibility of government efforts to
stabilise fluctuating commodity prices will again be put to the
test over the next two weeks as countries try to agree on how a
buffer stock should operate in the cocoa market, government
delegates and trade experts said.
    only two weeks ago, world coffee prices slumped when
international coffee organization members failed to agree on
how coffee export quotas should be calculated. this week, many
of the same experts gather in the same building here to try to
agree on how the cocoa pact reached last summer should work.
    the still unresolved legal wrangle surrounding the
international tin council (itc), which had buffer stock losses
running into hundreds of millions of sterling, is also casting
a shadow over commodity negotiations.
    the itc's failure has restricted negotiators' ability to
compromise as governments do not want to be involved in pacts
with built-in flaws or unlimited liability, but want clear
lines drawn between aid and trade.
    a more hopeful sign of cooperation was agreement on basic
elements of a new international natural rubber agreement in
geneva at the weekend.
    some importing countries insist the international cocoa
organization (icco) buffer stock rules must not be muddied with
quota type subclauses which might dictate the type of cocoa to
be bought. one consumer country delegate said this would
"distort, not support" the market.
    trade and industry sources blame uncertainty about the icco
for destabilising the market as the recent collapse in coffee
prices has made traders acutely aware that commodity pacts can
founder. on friday this uncertainty helped push london cocoa
futures down to eight month lows. the strength of sterling has
also contributed to the recent slip in prices.
    the icco daily and average prices on friday fell below the
"must buy" level of 1,600 sdrs a tonne designated in the pact,
which came into force at the last icco session in january but
without rules for the operation of the buffer stock.
    consumers and producers could not agree on how it should
operate and what discretion it should be given. the agreement
limits it to trading physical cocoa and expressly says it
cannot operate on futures markets.
    a cash balance of some 250 mln dlrs and a stock of almost
100,000 tonnes of cocoa, enough to mount large buying or
selling operations, were carried forward from the previous
agreement.
    members finance the stock through a 45 dlrs a tonne levy on
all cocoa they trade. it has an upper limit of 250,000 tonnes.
    the key arguments being faced by the icco working group on
buffer stock rules which is meeting today and tomorrow will be
over non-member cocoa and differentials the buffer stock should
pay when trading different types of cocoa. another working
group is scheduled to meet wednesday to discuss administrative
matters, and the full council meets on thursday.
    producers have so far maintained that buffer stock funds
should not help mop up surplus cocoa produced in non-member
countries such as malaysia.
    consumers say when this cocoa is the cheapest the buffer
stock should buy it rather than compete with chocolate
manufacturers for premium-priced high quality cocoas.
    the argument over buying non-member cocoa is closely linked
to the one over differentials for different qualities.
    european industry and trade advisers have suggested as a
compromise that the buffer stock have a maximum share that can
represent non-member cocoa and that it use the london futures
market's existing differentials for different qualities.
    currently, good west african cocoa is tendered at par onto
the london market.
    discounts, which are currently under review, range up to 50
stg a tonne for brazilian and malaysian cocoa.
    consumer delegates said the same arguments in reverse would
operate when prices are high - the buffer stock should sell the
highest priced cocoa in most demand, forcing all prices lower.
    the january talks were slowed by a split inside the
european community, a key icco consumer group, with france
siding with producers. ec representatives met in closed session
in brussels on friday in an attempt to reach a common ground
and, a diplomatic source said, narrowed the range of positions
among the 12 nations.
    the source said the ec will be looking for signs of
flexibility on the part of producers in the next few days and
will be able to respond if they are there.
    one icco delegate describing the producer/consumer split
said consumer proposals mean buying more cocoa for less and
backs the concept of the pact which is "meant to support the
market where trade buying is not."
    in contrast, he said, producers seem to want to sell their
cocoa to the buffer stock rather than consumers.
    other, more technical, issues still outstanding include
whether the buffer stock should buy at a single announced
"posted price" as in the previous pact or by announcing it is
buying then accepting offers.
    in either case, delegates said, it is accepted that
producers must be given a clear opportunity to make offers of
cocoa for forward shipment directly to the buffer stock in a
way that is competitive with spot offers made by dealers.
 reuter
</text>]